# Generated the Tue Feb 05 15:49:29 CET 2013 by OW2 Util.

commons-beanutils_commons-beanutils   1.8.3

org.ow2.jasmine.probe_jprobe-api   1.2.4
org.ow2.jasmine.probe_jprobe-collector-aggregate   1.2.4
org.ow2.jasmine.probe_jprobe-collector-constant   1.2.4
org.ow2.jasmine.probe_jprobe-collector-correlate   1.2.4
org.ow2.jasmine.probe_jprobe-collector-derived   1.2.4
org.ow2.jasmine.probe_jprobe-collector-df   1.2.4
org.ow2.jasmine.probe_jprobe-collector-jmx   1.2.4
org.ow2.jasmine.probe_jprobe-collector-lewys   1.2.4
org.ow2.jasmine.probe_jprobe-collector-merge   1.2.4
org.ow2.jasmine.probe_jprobe-collector-slope   1.2.4
org.ow2.jasmine.probe_jprobe-jmx-connection   1.2.4
org.ow2.jasmine.probe_jprobe-manager   1.2.4
org.ow2.jasmine.probe_jprobe-outer-console   1.2.4
org.ow2.jasmine.probe_jprobe-outer-file   1.2.4
org.ow2.jasmine.probe_jprobe-outer-mule   1.2.4
org.ow2.jasmine.probe_jprobe-scheduler   1.2.4

org.ow2.util.bundles_mule-1.4.4   1.1.0
